<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tomcat5/1">
<module_version install_time="1236023997124" last="true" origin="installer" specification_version="1.8.21">
<file crc="269299436" name="config/Modules/org-netbeans-modules-tomcat5.xml"/>
<file crc="555987441" name="modules/docs/org-netbeans-modules-tomcat5.jar"/>
<file crc="4181518713" name="modules/org-netbeans-modules-tomcat5.jar"/>
</module_version>
</module>
